## python-project-generator 0.9.13

=== requirements.txt ===
pyYAML
Jinja2
argparse
xmltodict
project_generator_definitions>=0.2.2,<0.3.0
