=== debian/changelog ===
python-project-generator (0.9.13-1) unstable; urgency=medium

  * Initial release (Closes: #913923)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 30 Dec 2018 12:28:51 +0100
