## python-project-generator 0.9.17

=== debian/changelog ===
python-project-generator (0.9.17-1) unstable; urgency=medium

  * New upstream version 0.9.17
  * d/copyright:
    - Refresh Debian Files stanza
  * progen documentation:
    - Refresh for added subcommand arguments
    - Refresh author details

 -- Nick Morrott <nickm@debian.org>  Mon, 25 Nov 2019 20:05:47 +0000

python-project-generator (0.9.16-1) unstable; urgency=medium

  * New upstream version 0.9.16
  * d/control:
    - Reformat (cme fix)
  * d/patches:
    - Refresh patch drop-alternative-binary-entrypoint (changes)

 -- Nick Morrott <nickm@debian.org>  Sun, 17 Nov 2019 16:12:50 +0000

python-project-generator (0.9.15-1) unstable; urgency=medium

  * New upstream version 0.9.15
  * d/patches:
    - Drop fix-iteration-over-dict-python3.8.patch (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Fri, 08 Nov 2019 12:15:41 +0000

python-project-generator (0.9.13-2) unstable; urgency=medium

  [Emmanuel Arias]
  * Fix iterating over a dict while removing elements for
    Python 3.8. Thanks to Matthias Klose for the patch.
    (Closes: #944159)
  * Bump dehelper-compat to 12.

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.1.

  [ Nick Morrott ]
  * d/control:
    - Add Rules-Requires-Root field
    - Uploaders: use my new Debian email address
  * d/copyright:
    - Update years of Debian copyright
  * d/gbp.conf:
    - Use pristine-tar
  * d/patches/fix-iteration-over-dict-python3.8.patch:
    - Add patch header

 -- Nick Morrott <nickm@debian.org>  Wed, 06 Nov 2019 02:54:02 +0000
