## python-project-generator 0.10.0

=== debian/changelog ===
python-project-generator (0.10.0-2) unstable; urgency=medium

  * d/manpages:
    - Improve formatting of custom manpage

 -- Nick Morrott <nickm@debian.org>  Fri, 31 Jul 2020 19:44:36 +0100

python-project-generator (0.10.0-1) unstable; urgency=medium

  * New upstream version 0.10.0
  * d/manpages:
    - Update custom progen manpage

 -- Nick Morrott <nickm@debian.org>  Fri, 31 Jul 2020 12:25:31 +0100

python-project-generator (0.9.17-2) unstable; urgency=medium

  * d/control:
    - Reformat (build) dependencies
    - Bump Standards-Version to 4.5.0
    - Bump debhelper-compat level to 13
  * d/copyright:
    - Refresh years of Debian copyright
  * d/tests:
    - Run autopkgtests against supported Python versions

 -- Nick Morrott <nickm@debian.org>  Fri, 19 Jun 2020 02:50:13 +0100
