=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Uploaders: Nick Morrott <nickm@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
-               dh-python,
-               pandoc,
-               python3-all,
-               python3-jinja2,
-               python3-nose,
-               python3-project-generator-definitions (<< 0.3.0),
-               python3-pytest,
-               python3-setuptools,
-               python3-xmltodict,
-               python3-yaml
-Standards-Version: 4.4.1
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ pandoc,
+ python3-all,
+ python3-jinja2,
+ python3-nose,
+ python3-project-generator-definitions (<< 0.3.0),
+ python3-pytest,
+ python3-setuptools,
+ python3-xmltodict,
+ python3-yaml
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-project-generator
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-project-generator.git
 Homepage: https://github.com/project-generator/project_generator
@@ -22,9 +23,10 @@
 
 Package: python3-project-generator
 Architecture: all
-Depends: python3-project-generator-definitions (<< 0.3.0),
-         ${misc:Depends},
-         ${python3:Depends}
+Depends:
+ python3-project-generator-definitions (<< 0.3.0),
+ ${misc:Depends},
+ ${python3:Depends}
 Description: project generators for various embedded tools (IDE)
  python-project-generator allows one to define an embedded hardware/software
  project in structured text (using YAML), and then generate IDE (integrated
