## python-project-generator 0.11.0

=== debian/changelog ===
python-project-generator (0.11.0-1) unstable; urgency=medium

  * New upstream version 0.11.0
  * d/copyright:
    - Add copyright information for upstream additions
  * d/progen.1.md.in:
    - Refresh manpage with new progen command options
  * d/salsa-ci.yml:
    - Add Salsa CI pipeline

 -- Nick Morrott <nickm@debian.org>  Sun, 07 Feb 2021 06:31:18 +0000

python-project-generator (0.10.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control:
    - Update Maintainer field with new Debian Python Team contact address.
    - Update Vcs-* fields with new Debian Python Team Salsa layout.

  [ Debian Janitor ]
  * d/u/metadata:
    - Remove obsolete field Contact (already present in machine-readable
      debian/copyright).

  [ Nick Morrott ]
  * d/control:
    - Declare compliance with Debian Policy 4.5.1
  * d/copyright:
    - Refresh years of Debian copyright
  * d/s/lintian-overrides:
    - Add override for omitted SCM/CI files

 -- Nick Morrott <nickm@debian.org>  Fri, 08 Jan 2021 03:13:50 +0000
