=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-project-generator
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Nick Morrott <nickm@debian.org>
 Section: python
 Priority: optional
@@ -15,9 +15,9 @@
  python3-setuptools,
  python3-xmltodict,
  python3-yaml
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-project-generator
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-project-generator.git
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-project-generator
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-project-generator.git
 Homepage: https://github.com/project-generator/project_generator
 Rules-Requires-Root: no
