=== debian/tests/control ===
Tests: python3-project-generator
Depends: @builddeps@, @,
