## python-project-generator 0.11.1

=== debian/changelog ===
python-project-generator (0.11.1-1) unstable; urgency=medium

  * New upstream version 0.11.1
  * d/control:
    - Update standards version to 4.6.0, no changes needed.
  * d/copyright:
    - Refresh years of Debian copyright
  * d/salsa-ci.yml:
    - Fix missing newline from salsa web editor
  * d/t/control:
    - Add python3-all to test dependencies
  * d/watch:
    - Update pattern for GitHub archive URLs
  * d/rules: Clean out new build artefact

 -- Nick Morrott <nickm@debian.org>  Sun, 06 Feb 2022 03:31:45 +0000
