=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-xmltodict,
  python3-yaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-project-generator
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-project-generator.git
 Homepage: https://github.com/project-generator/project_generator
