## python-project-generator 0.11.3

=== tests/requirements.txt ===
coverage
coveralls
pytest
pytest-cov
