=== debian/changelog ===
python-project-generator (0.11.3-1) unstable; urgency=medium

  * New upstream version 0.11.3
  * d/control:
    - Add python3-setuptools-scm to B-D
    - Drop python3-nose from B-D
  * d/copyright:
    - Refresh upstream Files copyright
  * d/patches:
    - Refresh drop-alternative-binary-entrypoint (upstream changes)
  * d/s/lintian-overrides:
    - Add overrides for long lines (2 files)
  * d/t/python3-project-generator:
    - Tweak test script to work with new ._version.py file

 -- Nick Morrott <nickm@debian.org>  Thu, 24 Mar 2022 03:59:07 +0000
