=== debian/control ===
--- 
+++ 
@@ -9,10 +9,10 @@
  pandoc,
  python3-all,
  python3-jinja2,
- python3-nose,
  python3-project-generator-definitions (<< 0.3.0),
  python3-pytest,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-xmltodict,
  python3-yaml
 Standards-Version: 4.6.0
