## python-project-generator 0.12.0

=== debian/changelog ===
python-project-generator (0.12.0-2) unstable; urgency=medium

  * d/patches:
    - Add patch fix-invalid-escape-sequences-in-re-match
    - Add patch use-comments-for-comments
    - Add patch rename-nose-specific-test-setup-function
  * d/s/options:
    - Ignore template files with CRLF/LF issues
  * d/s/options: Tweak regex for ignored template files

 -- Nick Morrott <nickm@debian.org>  Sun, 11 Feb 2024 04:14:14 +0000

python-project-generator (0.12.0-1) unstable; urgency=medium

  * New upstream version 0.12.0
  * d/control:
    - Declare compliance with Debian Policy 4.6.2 (no changes)
    - Add pybuild-plugin-pyproject to B-D
  * d/copyright:
    - Bump years of Debian copyright
    - Add copyright details for new llvm_arm.py tool
  * d/clean:
    - Remove pandoc generated manpage files and egginfo
  * d/lintian-overrides:
    - Refresh override strings to match new format
    - Add override for Python metadata
  * d/s/lintian-overrides:
    - Refresh override strings to match new format

 -- Nick Morrott <nickm@debian.org>  Mon, 05 Feb 2024 02:45:55 +0000
