=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  debhelper-compat (= 13),
  dh-python,
  pandoc,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-jinja2,
  python3-project-generator-definitions (<< 0.3.0),
@@ -15,7 +16,7 @@
  python3-setuptools-scm,
  python3-xmltodict,
  python3-yaml
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-project-generator
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-project-generator.git
 Homepage: https://github.com/project-generator/project_generator
