=== debian/rules ===
--- 
+++ 
@@ -22,3 +22,7 @@
 	sed -e "s/__VERSION__/$(DEB_VERSION_UPSTREAM)/g" \
 				< debian/progen.1.md.in > debian/progen.1.md
 	pandoc debian/progen.1.md -s -f markdown -t man -o debian/progen.1
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f project_generator/_version.py
